nemid

Slut med NemID på XP

Sidder du stadig med din gamle Windows XP computer, får du snart et stort problem, hvis du vil bruge din netbank, borger.dk og andre NemID-tjenester.

10. juni 2014

Fra den 15. juli stopper NemID med at virke på computere, der kører Windows XP. Der kommer nemlig en opdatering til programmet Java, der styrer NemID. Den nye Java-version fungerer ikke med XP og dermed kan du altså ikke logge ind med din NemID.

Beslutningen hænger tæt sammen med, at Microsoft stoppede opdateringerne til styresystemet den 8. april. Nets, firmaet bag NemID har også meldt ud, at hvis du bruger XP, skal du ikke regne med at få support til NemID.

Hvis du ikke opdaterer den 15. juli, kan du stadig logge ind med NemID, men det fraråder Nets, fordi det indebærer en stor sikkerhedsrisiko.

Derfor anbefaler vi at du får en computer med et nyere styresystem som Windows 7 eller 8 eller opdaterer den gamle. På den måde kan du stadig bruge dit NemID på nettet.

Måske er du interesseret i ...